DX NetOps

Spec KB: Error importing SRM content when attempting to enable Spectrum Report Manager and CABI integration

  • 1.  Spec KB: Error importing SRM content when attempting to enable Spectrum Report Manager and CABI integration

    Broadcom Employee
    Posted 11-10-2015 10:39 AM

    Spec KB: Error importing SRM content when attempting to enable Spectrum Report Manager and CABI integration

    Document ID:  TEC1314934

    ShowHide Technical Document Details

    • Products
      • CA Spectrum
    • Releases
      • CA Spectrum:Release:10.0
    • Components
      • REPORTING

    Problem:

    The following error occurs when attempting to enable the CABI 4.1 and Spectrum 10.0 Report Manager integration.

    Error importing SRM content: Required dependencies not found on target system: ‘[AVYDObjipdxKrrryg56CMmU,AQuGhZ2Efp1NkSx0QTUcKzO]’ (FWM 04014)

    Please select the following link for more information on this subject:

     

    Knowledge Document Link:

     

    http://www.ca.com/us/support/ca-support-online/product-content/knowledgebase-articles/tec1314934.aspx